Subject: Re: CCL:GROMOS PARAMETERS

From: [email-masked] (Pieter Stouten)
Date: Mon, 3 Apr 1995 10:19:41 -0500

Hi Kamal,

>I try to make MD on glucose (beta and alpha conformers) in a water box
>using GROMOS force field.
>I am looking for angle parameters of O-C-OH where C is the anomeric carbon.
>Does any one can help me ?
>
This is a follow-up to my previous mail. Here are the relevant references:
* B.P. van Eijck & J. Kroon, "Molecular Dynamics simulations of
  <beta>-D-ribose and <beta>-D-deoxyribose solutions." J. Mol. Struct.
  195 (1989) 133.
* J. Koehler, W. Saenger & W.F. van Gunsteren, "Molecular Dynamics
  simulation of crystalline <beta>-cyclodextrin at 293K and 120K."
  Eur. Biophys. J. 15 (1987) 211.

I know that van Eijck has done more work on sugars (including glucose),
subsequently. Just do a literature search or contact him by e-mail:
[email-masked].

Hope this helps, Pieter.

--
Pieter Stouten, Senior Research Scientist
Computer Aided Drug Design Group
The DuPont Merck Pharmaceutical Company
P.O. Box 80353, Wilmington, DE 19880-0353
Phone: +1 (302) 695 3515
Fax: +1 (302) 695 2813
Internet: [email-masked]
CompuServe: 73172,2004
WWW: http://www.halcyon.com/stouten/stouten.html